# Esperanto translation for gcr.
# Copyright (C) 2011 Free Software Foundation, Inc.
# This file is distributed under the same license as the gcr package.
# Michael MORONI, < >, 2011.
# Kristjan SCHMIDT <kristjan.schmidt@googlemail.com>, 2011, 2016.
msgid ""
msgstr ""
"Project-Id-Version: gnome-keyring\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?product=gnome-"
"keyring&keywords=I18N+L10N&component=gcr\n"
"POT-Creation-Date: 2016-04-27 19:40+0200\n"
"PO-Revision-Date: 2016-04-02 23:14+0200\n"
"Last-Translator: Kristjan SCHMIDT <kristjan.schmidt@googlemail.com>\n"
"Language-Team: Esperanto <gnome-l10n-eo@lists.launchpad.net>\n"
"Language: eo\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Generator: Virtaal 0.7.1\n"
"X-Project-Style: gnome\n"
"X-Launchpad-Export-Date: 2011-04-09 17:28+0000\n"

#: ../egg/egg-oid.c:42 ../ui/gcr-gnupg-renderer.c:408
#: ../ui/gcr-gnupg-renderer.c:577
msgid "User ID"
msgstr "Uzanto-ID"
